CubicSDR

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
338
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

google-noto-fonts-common
20201206^1.git0c78c8329-5.fc37
20201206^1.git0c78c8329-7.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-5.fc37
20201206^1.git0c78c8329-7.fc37
B
xkeyboard-config
2.36-2.fc37
2.36-3.fc37
B
python-pip-wheel
22.2.2-2.fc37
22.2.2-3.fc37
B

Groups

This package is not part of any global group.

Most recent builds

wxGTK-devel
3.2.1-1.fc37
3.2.1-3.fc37
1
wxGTK-webview
3.2.1-1.fc37
3.2.1-3.fc37
2
wxGTK-gl
3.2.1-1.fc37
3.2.1-3.fc37
2
wxBase-devel
3.2.1-1.fc37
3.2.1-3.fc37
2
wxBase
3.2.1-1.fc37
3.2.1-3.fc37
2
wxGTK
3.2.1-1.fc37
3.2.1-3.fc37
2
wxGTK-media
3.2.1-1.fc37
3.2.1-3.fc37
2
vim-filesystem
2:9.0.915-1.fc37
2:9.0.963-1.fc37
3
fontconfig
2.14.1-1.fc37
2.14.1-2.fc37
3
wxGTK-i18n
3.2.1-1.fc37
3.2.1-3.fc37
3
fontconfig-devel
2.14.1-1.fc37
2.14.1-2.fc37
3
libxcrypt
4.4.33-1.fc37
4.4.33-3.fc37
4
libxcrypt-devel
4.4.33-1.fc37
4.4.33-3.fc37
4
gcc-c++
12.2.1-2.fc37
12.2.1-4.fc37
1
libcurl
7.85.0-2.fc37
7.85.0-4.fc37
2
gcc
12.2.1-2.fc37
12.2.1-4.fc37
2
libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
2
libstdc++-devel
12.2.1-2.fc37
12.2.1-4.fc37
2
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
2
gtk3-devel
3.24.34-2.fc37
3.24.35-1.fc37
2
cpp
12.2.1-2.fc37
12.2.1-4.fc37
3
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
3
gtk3
3.24.34-2.fc37
3.24.35-1.fc37
3
SDL2
2.24.0-1.fc37
2.26.0-1.fc37
3
vim-filesystem
2:9.0.828-1.fc37
2:9.0.915-1.fc37
3
curl
7.85.0-2.fc37
7.85.0-4.fc37
4
libquadmath
12.2.1-2.fc37
12.2.1-4.fc37
4
gtk-update-icon-cache
3.24.34-2.fc37
3.24.35-1.fc37
4
libatomic
12.2.1-2.fc37
12.2.1-4.fc37
4
gcc-plugin-annobin
12.2.1-2.fc37
12.2.1-4.fc37
B
glibc
2.36-7.fc37
2.36-8.fc37
2
bash
5.2.2-2.fc37
5.2.9-3.fc37
2
glibc-common
2.36-7.fc37
2.36-8.fc37
3
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
3
glibc-devel
2.36-7.fc37
2.36-8.fc37
3
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
3
pango
1.50.11-1.fc37
1.50.12-1.fc37
3
pango-devel
1.50.11-1.fc37
1.50.12-1.fc37
3
binutils
2.38-24.fc37
2.38-25.fc37
3
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
3
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
3
binutils-gold
2.38-24.fc37
2.38-25.fc37
4
libunwind
1.6.2-4.fc37
1.6.2-5.fc37
4
glibc-headers-x86
2.36-7.fc37
2.36-8.fc37
4
libxcrypt
4.4.31-1.fc37
4.4.33-1.fc37
4
libxcrypt-devel
4.4.31-1.fc37
4.4.33-1.fc37
4
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
4
libdrm
2.4.112-1.fc37
2.4.114-1.fc37
4
annobin-docs
10.81-1.fc37
10.92-1.fc37
B
annobin-plugin-gcc
10.81-1.fc37
10.92-1.fc37
B
Real build: CubicSDR-0.2.7-8.fc37
Dependencies for this build couldn't be processed
hamlib-devel
4.4-5.fc37
4.5-1.fc37
1
expat
2.4.8-2.fc37
2.5.0-1.fc37
2
tcl-hamlib
4.4-5.fc37
4.5-1.fc37
2
hamlib
4.4-5.fc37
4.5-1.fc37
2
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
3
gnutls
3.7.7-1.fc37
3.7.8-3.fc37
3
libxcrypt-devel
4.4.30-3.fc37
4.4.31-1.fc37
4
lcms2
2.13.1-2.fc37
2.14-1.fc37
4
libxml2-devel
2.9.14-3.fc37
2.10.3-2.fc37
4
mesa-libgbm
22.2.2-1.fc37
22.2.3-1.fc37
4
systemd-libs
251.7-611.fc37
251.8-586.fc37
4
libxcrypt
4.4.30-3.fc37
4.4.31-1.fc37
4
mesa-libEGL
22.2.2-1.fc37
22.2.3-1.fc37
4
mesa-libGL
22.2.2-1.fc37
22.2.3-1.fc37
4
systemd-pam
251.7-611.fc37
251.8-586.fc37
B
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
B
systemd-rpm-macros
251.7-611.fc37
251.8-586.fc37
B
mesa-libglapi
22.2.2-1.fc37
22.2.3-1.fc37
B
libsoup3
3.2.1-1.fc37
3.2.2-1.fc37
B
systemd
251.7-611.fc37
251.8-586.fc37
B
systemd-udev
251.7-611.fc37
251.8-586.fc37
B
avahi-libs
0.8-17.fc37
0.8-18.fc37
B
rtaudio-devel
5.0.0-12.fc37
5.2.0-1.fc37
1
libcurl
7.85.0-1.fc37
7.85.0-2.fc37
2
jack-audio-connection-kit-devel
1.9.21-3.fc37
2
alsa-lib-devel
1.2.7.2-2.fc37
1.2.8-1.fc37
2
glib2
2.74.0-3.fc37
2.74.1-2.fc37
2
bash
5.1.16-4.fc37
5.2.2-2.fc37
2
rtaudio
5.0.0-12.fc37
5.2.0-1.fc37
2
alternatives
1.19-3.fc37
1.21-1.fc37
3
alsa-lib
1.2.7.2-2.fc37
1.2.8-1.fc37
3
libidn2
2.3.3-2.fc37
2.3.4-1.fc37
3
libssh
0.10.4-1.fc37
0.10.4-2.fc37
3
gstreamer1-plugins-base
1.20.3-2.fc37
1.20.4-1.fc37
3
fontconfig
2.14.0-3.fc37
2.14.1-1.fc37
3
gdk-pixbuf2
2.42.9-2.fc37
2.42.10-1.fc37
3
pango
1.50.10-1.fc37
1.50.11-1.fc37
3
pango-devel
1.50.10-1.fc37
1.50.11-1.fc37
3
gstreamer1
1.20.3-2.fc37
1.20.4-1.fc37
3
javascriptcoregtk4.0
2.38.1-1.fc37
2.38.2-1.fc37
3
webkit2gtk4.0
2.38.1-1.fc37
2.38.2-1.fc37
3
fontconfig-devel
2.14.0-3.fc37
2.14.1-1.fc37
3
vim-filesystem
2:9.0.475-1.fc37
2:9.0.828-1.fc37
3
glib2-devel
2.74.0-3.fc37
2.74.1-2.fc37
3
gdk-pixbuf2-devel
2.42.9-2.fc37
2.42.10-1.fc37
3
gettext
0.21-19.0.20220203...
0.21.1-1.fc37
4
shadow-utils
2:4.12.3-2.fc37
2:4.12.3-3.fc37
4
cups-libs
1:2.4.2-4.fc37
1:2.4.2-5.fc37
4
libxcrypt
4.4.30-1.fc37
4.4.30-3.fc37
4
gdk-pixbuf2-modules
2.42.9-2.fc37
2.42.10-1.fc37
4
libxcrypt-devel
4.4.30-1.fc37
4.4.30-3.fc37
4
dbus-libs
1:1.14.2-1.fc37
1:1.14.4-1.fc37
4
libssh-config
0.10.4-1.fc37
0.10.4-2.fc37
4
libdecor
0.1.0-3.fc37
0.1.1-1.fc37
4
dbus-devel
1:1.14.2-1.fc37
1:1.14.4-1.fc37
4
libsoup
2.74.2-3.fc37
2.74.3-1.fc37
4
readline
8.1-7.fc37
8.2-2.fc37
4
tzdata
2022d-1.fc37
2022f-1.fc37
4
libtracker-sparql
3.4.0-1.fc37
3.4.1-1.fc37
4
curl
7.85.0-1.fc37
7.85.0-2.fc37
4
gdb-minimal
12.1-4.fc37
12.1-6.fc37
B
python-srpm-macros
3.11-5.fc37
3.11-4.fc37
B
dbus
1:1.14.2-1.fc37
1:1.14.4-1.fc37
B
libsoup3
3.2.0-2.fc37
3.2.1-1.fc37
B
mpg123-libs
1.30.2-1.fc37
1.31.1-1.fc37
B
gettext-libs
0.21-19.0.20220203...
0.21.1-1.fc37
B
gettext-runtime
0.21-19.0.20220203...
0.21.1-1.fc37
B
gettext-envsubst
0.21-19.0.20220203...
0.21.1-1.fc37
B
libgusb
0.4.1-1.fc37
0.4.2-1.fc37
B
tar
2:1.34-3.fc36
2:1.34-5.fc37
B
hwdata
0.363-1.fc37
0.364-1.fc37
B
dbus-common
1:1.14.2-1.fc37
1:1.14.4-1.fc37
B
Real build: CubicSDR-0.2.7-7.fc37
Dependencies for this build couldn't be processed
javascriptcoregtk4.0
2.38.0-3.fc37
2.38.1-1.fc37
3
python3
3.11.0~rc2-1.fc37
3.11.0-1.fc37
3
webkit2gtk4.0
2.38.0-3.fc37
2.38.1-1.fc37
3
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc37
3
libxcrypt-devel
4.4.28-3.fc37
4.4.30-1.fc37
4
libxcrypt
4.4.28-3.fc37
4.4.30-1.fc37
4
mesa-libEGL
22.2.0-7.fc37
22.2.2-1.fc37
4
systemd-libs
251.6-609.fc37
251.7-611.fc37
4
mesa-libGL
22.2.0-7.fc37
22.2.2-1.fc37
4
python3-libs
3.11.0~rc2-1.fc37
3.11.0-1.fc37
4
systemd-pam
251.6-609.fc37
251.7-611.fc37
B
systemd
251.6-609.fc37
251.7-611.fc37
B
systemd-udev
251.6-609.fc37
251.7-611.fc37
B
rust-srpm-macros
22-1.fc37
23-1.fc37
B
systemd-rpm-macros
251.6-609.fc37
251.7-611.fc37
B
mesa-libglapi
22.2.0-7.fc37
22.2.2-1.fc37
B
json-c
0.16-2.fc37
0.16-3.fc37
B
mesa-libgbm
22.2.0-7.fc37
22.2.2-1.fc37
B
Previous history